<header class="header" id="header">

  <div class="container is-fluid">

    <nav class="nav has-shadow">
      <div class="container is-fluid">
        <div class="nav-left">
          <a class="nav-item is-tab"
             title="Startseite"
             ui-sref="home"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-home"></i>
            </span><br/>
            <span class="nav-text">Startseite</span>
          </a>
          <a class="nav-item is-tab"
             title="Personal"
             ui-sref="personal"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-users"></i>
            </span><br/>
            <span class="nav-text">Personal</span>
          </a>
          <a class="nav-item is-tab"
             title="Finanzamt"
             ui-sref="finanzamt"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-building"></i>
            </span><br/>
            <span class="nav-text">Finanzamt</span>
          </a>
          <a class="nav-item is-tab"
             title="Fachinfo"
             ui-sref="fachinfo"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-gavel"></i>
            </span><br/>
            <span class="nav-text">Fachinfo</span>
          </a>
          <a class="nav-item is-tab"
             title="Links"
             ui-sref="links"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-info"></i>
            </span><br/>
            <span class="nav-text">Dienste</span>
          </a>
          <a class="nav-item is-tab"
             title="Kalender"
             ui-sref="rooms.calendar"
             ui-sref-active="is-active">
            <span class="icon">
              <i class="fa fa-calendar"></i>
            </span>
            <span class="nav-text">Kalender</span>
          </a>
          <a class="nav-item is-tab"
             title="Archiv"
             href="...">
            <span class="icon">
              <i class="fa fa-archive"></i>
            </span>
            <span class="nav-text">Archiv</span>
          </a>

        </div>

       <div class="nav-right">
         <a class="nav-item"
            ng-click="toggleQuicklinks()">
            <span class="icon">
              <i class="fa fa-angle-{{quicklinksVisible ? 'up' : 'down'}}"></i>
            </span>
            <span class="">Schnellzugriff</span>
          </a>
       </div>

      </div>
    </nav>

  </div><!-- .container -->

  <div id="quicklinks"
       class="container is-fluid"
       ng-show="quicklinksVisible"
       ng-mouseleave="hideQuicklinksWithDelay()">
    <nav class="nav has-shadow">
      <div class="container is-fluid">

        <div class="nav-right">
          <a ng-repeat="item in itemsInQuickAccess | orderBy: 'text'"
             class="nav-item"
             title="{{item.text}}"
             href="{{item.url}}"
             target="{{item.target}}">
            <span class="icon" ng-if="item.icon">
              <i class="fa {{item.icon}}"></i>
            </span>
            <span>{{item.text}}</span>
          </a>

        </div>
      </div>
    </nav>
  </div><!-- .container -->


</header>